<?xml version="1.0" encoding="ASCII"?>

<!-- oks-data version 2.0 -->


<!DOCTYPE oks-data [
  <!ELEMENT oks-data (info, (include)?, (comments)?, (obj)+)>
  <!ELEMENT info EMPTY>
  <!ATTLIST info
      name CDATA #REQUIRED
      type CDATA #REQUIRED
      num-of-items CDATA #REQUIRED
      oks-format CDATA #FIXED "extended"
      oks-version CDATA #REQUIRED
      created-by CDATA #REQUIRED
      created-on CDATA #REQUIRED
      creation-time CDATA #REQUIRED
      last-modified-by CDATA #REQUIRED
      last-modified-on CDATA #REQUIRED
      last-modification-time CDATA #REQUIRED
  >
  <!ELEMENT include (file)+>
  <!ELEMENT file EMPTY>
  <!ATTLIST file
      path CDATA #REQUIRED
  >
  <!ELEMENT comments (comment)+>
  <!ELEMENT comment EMPTY>
  <!ATTLIST comment
      creation-time CDATA #REQUIRED
      created-by CDATA #REQUIRED
      created-on CDATA #REQUIRED
      author CDATA #REQUIRED
      text CDATA #REQUIRED
  >
  <!ELEMENT obj (attr | rel)*>
  <!ATTLIST obj
      class CDATA #REQUIRED
      id CDATA #REQUIRED
  >
  <!ELEMENT attr (#PCDATA)*>
  <!ATTLIST attr
      name CDATA #REQUIRED
      type (bool|s8|u8|s16|u16|s32|u32|s64|u64|float|double|date|time|string|uid|enum|class|-) "-"
      num CDATA "-1"
  >
  <!ELEMENT rel (#PCDATA)*>
  <!ATTLIST rel
      name CDATA #REQUIRED
      num CDATA "-1"
  >
]>

<oks-data>

<info name="" type="" num-of-items="1" oks-format="extended" oks-version="oks-06-08-03 built &quot;Jan 14 2015&quot;" created-by="anegri" created-on="pc-atlas-cr-31.cern.ch" creation-time="20150627T110000" last-modified-by="anegri" last-modified-on="pc-atlas-cr-30.cern.ch" last-modification-time="20150822T152605"/>

<include>
 <file path="daq/segments/setup.data.xml"/>
 <file path="daq/schema/core.schema.xml"/>
</include>


<obj class="Detector" id="FTK">
 <attr name="Description" type="string">""</attr>
 <attr name="HelpLink" type="string">""</attr>
 <attr name="State" type="bool">0</attr>
 <attr name="LogicalId" type="u8">127</attr>
 <rel name="HW_Systems" num="0"></rel>
 <rel name="HW_Objects" num="0"></rel>
</obj>

</oks-data>
